#header_ad{
    background-image: url('../images/header_ad_bg.gif');
    padding-top: 5px;
}

#subheader {
    background-image: url('../images/subheader_bg.jpg');
}

#headerNav {
    background-image: url('../images/headernav_bg.gif');
}

#left div.sidebarBox, #left div.csc-frame{
    background-image: url(../images/left_sidebarbox_bg.jpg);
}

table.provider_table {
    font-size: 12px;
}

table.provider_table .tableHead {
    background-color: #33629e;
    color: #FFFFFF;
}

table.provider_table .lightColorTableRow {
    background-color: #ececec;
}

div.provider_box div.pb_left table tr td {
    background-image: url(../images/pb_left_td_bg.gif);
}

div.provider_box table tr th{
    background-color: #33629e;
}

#font_size h3 {
    color: #444444;
}

#right div.sidebarBox, #right div.csc-frame, #socialmediaBox, #searchBox {
    background-image: url(../images/right_sidebarbox_bg.jpg);
}

#outer_ad{
    background-image: url('../images/outer_ad_bg.gif');
}

#footerwrap {
    background-image: url('../images/footer_bg.jpg');
}

#social_footer_bar {
    border-bottom: 1px solid #bdbdbd;
}

#footer_ad {
    background-image: url('../images/footer_ad_bg.gif');
}

#right div.sidebarBox, #right div.csc-frame, #socialmediaBox, #searchBox, #left div.sidebarBox, #left div.csc-frame{
    background-color: #ececec;
}

#left div.sidebarBox div.boxHead, #right div.sidebarBox div.boxHead, #socialmediaBox div.boxHead, #searchBox div.boxHead {
    color: #444444;
}

/* *** text *** */
#content h2, #content h2.csc-firstHeader{
    color: #444444;
}

#content div.left_img_box h3, #content div.right_img_box h3 {
    color:#444444;
    border-bottom: 1px solid #bdbdbd;
}

#footer{
    color: #e5e5e5;
}


/* image caption */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    background-color:#cecece;
}

/* *** hyperlinks *** */
#content a:active, #content a:visited, #content a:link,
#left a:active, #left a:visited, #left a:link,
#right a:active, #right a:visited, #right a:link,
#footer a:active, #footer a:visited, #footer a:link {
    color: #33629e;
}

#efa_bigger{
    background-image: url("../images/textzoomin_button.gif");
}

#efa_reset{
    background-image: url("../images/textzoomreset_button.gif");
}

#efa_smaller{
    background-image: url("../images/textzoomout_button.gif");
}

#right div.sidebarBox ul li{
    background-image: url("../images/right_sidebarBox_li_bg.gif");
}

/* *** breadcrumb *** */
#breadcrumb a:active, #breadcrumb a:visited, #breadcrumb a:link {
    color: #33629e;
}

#headerNav ul li{
    background-image: url(../images/headernav_border.gif);
}

#headerNav a{
    color: #FFFFFF;
}

#headerNav a:hover{
    background-image: url(../images/headernav_hover_bg.gif);
}

#headerNav a.active{
    background-color: #33629e;
}

/* *** leftmenu *** */
/* first level */
#menuList li.menuItem a {
    background-image: url(../images/mainmenuitem_bg.gif);
    background-color: #FFFFFF;
    color:#444444;
}

#menuList li.menuItem a.menuLinkAct:hover {
    color:#000;
}

/* second level */
#menuList li.submenuItem a {
    color:#000;
    background-image: url(../images/menuitem_bg.gif);
}

#menuList li.submenuItem a:hover {
    background-image: url(../images/menuitem_hov_bg.gif);
}

#menuList li.submenuItem a.submenuLinkAct {
    color:#33629e;
}


/* third level */
#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {
    color:#33629e;
}

/* fourth level */
#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {
    color:#33629e;
}


/* *** footernav *** */
#footer #footernav_1, #footer #footernav_1 a{
	color: #33629e;
}

#footer #footernav_2, #footer #footernav_2 a{
    color: #33629e;
}


/* *** forms *** */            
legend {
    background:#8DC0E8;
    color:#1d1d1f;
    border:1px solid #00589C;

}

#searchbox_sword{
    border: 1px solid #d3d3d3;
}

/* *** styles for extension "quickpoll" *** */
.tx-quickpoll-pi1 .pollbar { background-color: #33629e;}